Gå till huvudinnehållet
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-10MPP

D-Link DGS-1100-10MPP Switch
SKU: DGS110010MPP

D-Link DGS-1100-10MPP Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Aktiv anslutningsdetektering
Ja
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
Koppar-Ethernet-kablage-teknologi
Antal Ethernet Power PoE-ingångar
8
Power over Ethernet Poe stöd
Ja
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Kommunikations-LED-indikatorer
Fiberoptisk Anslutning
SFP
MTBF-intervall
1719951 Timmar
Säkerhet
cUL, UL, GS, CB
Säkerhetsalgoritm stöds
SNMP
SSH/SSL-stöd
Ja
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
0 - 95%
Maximal strömförbrukning
Driftstemperaturområde
-5 - 50 °C
Adresstabellens storlek
Djup
Bredd
Jumbo-ramar
9216
Stöd för jumbo-frame
Ja
Trafikklassificering
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Flashminne
Lagringstemperaturområde Celsius
Akis-kontrollstöd
Ja
Tangenttyp
Publiceringsflödeskontroll
Ja
Elektromagnetisk kompatibilitet
FCC/IC, CE, VCCI, RCM, BSMI
Huvudlinje Antal
8
Antal filtrerade flerskicksgrupper
64
Processvolym
Radantal
4
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
20 Gbit/s
Antal SFP-modulplatser
Kartongens vikt
9,86 kg
Antal per kartong
3 stycken
Kartongens bredd
32,8 cm
Kartongens nettovikt
8,91 kg
Kartongens längd
37,4 cm
Fraktlåda höjd
35,6 cm
Kartonger per pall Hav
45 stycken
Kartonger per pall Luft
45 stycken
Antal per pall sjö
135 stycken
Antal per pall luft
135 stycken
Bruttovikt per pall sjö
468,7 kg
Bruttovikt per pall luft
468,7 kg
Pallbredd
120 cm
Längd
110 cm
Höjd hav
191,5 cm
Höjd luft
191,5 cm
Förpackningsdjup
358 mm
Förpackningsbredd
329 mm
Förpackningshöjd
102 mm
Paketcache
Paketvikt
2,97 kg
Varumärke
D-Link
Kategori
Nätverkswitchar
Produktnamn
DGS-1100-10MPP
GTIN EAN UPC
0790069420146,
Kategori
Nätverkswitchar
Varumärke
D-Link
Produktnamn
DGS-1100-10MPP
Produktserie
Sålda marknader
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, CH, PL, IE, TH, LU, TR, IN, CZ, AM, CY
Datum tillagt till systemet
2016-05-11
Produktionsdatum
Produktkod
DGS-1100-10MPP
Head Of Line Hol Blocking
Ja
Hastighetsbegränsning
Ja
Värmeavledning
1001,12 BTU/s
MIB-stöd
RFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236
Multicast-stöd
Ja
Virtuella LAN-funktioner
Tagged VLAN, Port-based VLAN
SSH SSL-stöd
Ja
VLAN-stöd
Ja
D-Link DGS-1100-10MPP Switch